@charset "UTF-8";
.police2 {
  font-family: espiritu-script, sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* POLICES */
.defaultPolice {
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
}
* {
  box-sizing: border-box;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
}
body {
  display: flex;
  flex-direction: column;
  margin: 0;
  height: 100%;
  min-height: 100vh;
}
header {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 40px 20px 20px 20px;
  background-color: #00b0c5;
}
header h1 a {
  color: #f7f2e8;
  font-size: 80px;
  line-height: 80px;
  font-family: espiritu-script, sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
}
header h1 img {
  max-width: 360px;
  width: 100%;
}
header p {
  color: #f7f2e8;
  font-size: 24px;
  line-height: 24px;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 200;
}
main {
  flex: 1;
  display: flex;
  padding: 50px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
footer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  align-items: center;
  justify-content: center;
  grid-column-gap: 60px;
  grid-row-gap: 30px;
  padding: 40px;
  background-color: rgba(0, 176, 197, 0.5);
}
footer #gestionCookies {
  position: absolute;
  right: 40px;
  bottom: 20px;
  color: #ffffff;
}
footer > .infoF {
  width: auto;
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  font-size: 20px;
  line-height: 20px;
}
footer > .infoF strong {
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
footer > .infoF:nth-child(1) {
  max-width: 230px;
  width: 100%;
}
footer > .infoF:nth-child(2) {
  max-width: 430px;
  width: 100%;
  padding: 0 0 0 120px;
}
footer > .infoF:nth-child(2):before {
  content: "";
  width: 90px;
  height: 90px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/meuble-tourisme.png') center center no-repeat;
  background-size: 100%;
}
footer > .infoF:nth-child(3) {
  max-width: 330px;
  width: 100%;
  padding: 0 0 0 120px;
}
footer > .infoF:nth-child(3):before {
  content: "";
  width: 90px;
  height: 90px;
  position: absolute;
  left: 0;
  background: transparent url('/media/img/chalet-le-vannoir.jpg') center center no-repeat;
  background-size: 100%;
  -moz-border-radius: 5.625em;
  -webkit-border-radius: 5.625em;
  border-radius: 5.625em;
}
footer > .infoF a {
  color: #ffffff;
}
sup {
  font-style: inherit;
  font-weight: inherit;
}
a {
  color: #000;
  text-decoration: none;
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  margin: 0;
}
h1,
h1 > a {
  margin: 0;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 0.15em;
}
.noMargin {
  margin: 0;
}
ul#onglets {
  min-height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
ul#onglets > li {
  margin: 0 20px;
  align-items: center;
}
ul#onglets > li > a {
  position: relative;
  color: #fff;
  cursor: pointer;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 20px;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
ul#onglets > li > a:hover,
ul#onglets > li > a.selected {
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 500;
}
ul#onglets > li > a:before {
  content: attr(data-text);
  font-weight: bold;
  visibility: hidden;
  display: block;
  height: 0;
  overflow: hidden;
}
img#background,
video.background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
video.background {
  z-index: -1;
}
#lang {
  position: absolute;
  right: 0;
  top: 35px;
  width: 65px;
  height: 40px;
  border: none;
  appearance: none;
  padding-right: 25px;
}
#lang select > option {
  font-weight: 700;
  font-size: 1.375rem;
  letter-spacing: 0.15em;
}
#lang .faux-select {
  list-style-type: none;
  padding: 0.4em 0;
  background-color: #ffffff;
  color: #00b0c5;
  text-align: left;
  cursor: pointer;
  width: 65px;
  display: inline-block;
  position: relative;
  -moz-border-radius: 1.25em 0 0 1.25em;
  -webkit-border-radius: 1.25em 0 0 1.25em;
  border-radius: 1.25em 0 0 1.25em;
}
#lang .faux-select.open {
  -moz-border-radius: 10px 0 0 0;
  -webkit-border-radius: 10px 0 0 0;
  border-radius: 10px 0 0 0;
  padding: 0.4em 0;
}
#lang .faux-select span {
  font-size: 16px;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 400;
}
#lang .faux-select li {
  padding: 0;
  padding: 0 0 0 15px;
  position: relative;
  font-size: 16px;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 400;
}
#lang .faux-select li .options {
  display: block;
  list-style-type: none;
  padding: 0;
  margin: 7px 0 0 0;
  right: 0px;
  background: transparent;
  position: absolute;
  width: 100%;
  max-height: 0px;
  overflow: hidden;
  transition: all ease 0.25s;
  -moz-border-radius: 0 0 0 10px;
  -webkit-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px;
  background-color: rgba(255, 255, 255, 0.8);
}
#lang .faux-select li .options li {
  padding: 5px 5px 5px 15px;
}
#lang .faux-select li .options li:last-of-type {
  border-bottom: 0;
}
#lang .faux-select li .options.open {
  max-height: 1000%;
}
#lang .faux-select:before {
  content: '';
  width: 8px;
  height: 4px;
  background: transparent url('/media/img/drop-down-bleu.png') center center no-repeat;
  background-size: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  transition: all ease 0.25s;
}
#lang .faux-select.open:before {
  transform: scaleY(-1);
}
a#contactUs {
  width: auto;
  display: flex;
  align-items: center;
  height: 60px;
  color: #003034;
  background-color: #ffffff;
  cursor: pointer;
  padding: 0 25px;
  font-size: 20px;
  line-height: 20px;
  -moz-border-radius: 1.5625em;
  -webkit-border-radius: 1.5625em;
  border-radius: 1.5625em;
}
div.text {
  width: 60%;
  margin: 30px;
  padding: 20px;
  min-width: 800px;
  max-width: 950px;
  text-align: center;
  font-style: italic;
  font-size: 1.375rem;
  border-radius: 10px;
  background: #ffffffbb;
}
div.text.big {
  font-size: 20px;
  line-height: normal;
}
div.text.big a {
  text-decoration: underline;
}
div.text.l {
  text-align: left;
}
div.text.trans {
  background: transparent;
}
div.text.trans:not(.b) {
  color: #fff;
}
div.text.opa04 {
  background: #ffffff66;
}
div.text #accueil {
  font-size: 32px;
  font-family: fira-sans, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-style: italic;
}
div.text #accueil span {
  font-size: 48px;
  font-family: espiritu-script, sans-serif;
  font-weight: 400;
  font-style: normal;
}
div.text h2,
div.text h3 {
  margin-top: 0;
  font-weight: 700;
  font-size: 2.5rem;
  font-style: italic;
  line-height: normal;
}
div.text h2.mTop,
div.text h3.mTop {
  margin-top: 40px;
}
div.text h3 {
  font-size: 1.5rem;
}
div.text strong {
  font-weight: 700;
  font-style: italic;
}
img.big,
div.multiImg,
div.img {
  width: 60%;
  margin: 30px;
  min-width: 800px;
  max-width: 950px;
  border-radius: 10px;
}
ul.list li {
  list-style: disc;
  margin-left: 30px;
}
ul.list.cols2 {
  columns: 2;
}
ul.list.cols2 li {
  list-style: none;
  line-height: 27px;
  position: relative;
}
ul.list.cols2 li:before {
  content: "";
  position: absolute;
  left: -20px;
  top: 9px;
  width: 10px;
  height: 10px;
  overflow: auto;
  background: #000;
  border-radius: 100%;
}
/* 
div.img {
  position: relative;

  input[type='checkbox'] {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    appearance: none;
    border-radius: 10px;

    &:hover {
      background: #00000055;
    }

    &:checked {
      position: fixed;
      z-index: 10;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      border-radius: 0;
      background: #000000bb;

      +img {
        position: fixed;
        z-index: 11;
        left: 50%;
        top: 50%;
        width: 90vw;
        height: 90vh;
        border-radius: 0;
        object-fit: contain;
        transform: translate(-50%, -50%);
      }
    }
  }

  img {
    margin: 0;
    width: 100%;
    transition: border-radius 0.5s ease-in-out, scale 0.5s ease-in-out;
  }
} */
ul.dropDown {
  cursor: pointer;
  position: relative;
  display: inline-block;
}
ul.dropDown:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
  transition: all 0.2s ease-in-out;
  background: transparent url('/media/img/picto_sel.png') center / 20px no-repeat;
}
ul.dropDown > li {
  border: #fff solid 1px;
  padding: 5px 40px 5px 10px;
}
ul.dropDown > li:not(:first-child) {
  display: none;
}
ul.dropDown.opened:after {
  transform: translateY(-50%) rotate(180deg);
}
ul.dropDown.opened > li {
  border-width: 0 1px 0;
}
ul.dropDown.opened > li:first-child {
  border-width: 1px 1px 0;
}
ul.dropDown.opened > li:last-child {
  border-width: 0 1px 1px;
}
#menu_toggle {
  display: none;
  top: 22px;
  left: 20px;
  z-index: 10;
  width: 32px;
  height: 32px;
  cursor: pointer;
  appearance: none;
  position: absolute;
  background: linear-gradient(0deg, transparent 46%, #000000 46%, #000000 54%, transparent 54%);
}
#menu_toggle:after,
#menu_toggle:before {
  content: '';
  width: 32px;
  height: 3px;
  position: absolute;
  transition: all 0.35s ease-in-out;
  background: #000;
}
#menu_toggle:before {
  top: 4px;
}
#menu_toggle:after {
  bottom: 4px;
}
#menu_toggle:checked {
  background: none;
}
#menu_toggle:checked:after,
#menu_toggle:checked:before {
  background: white;
}
#menu_toggle:checked:before {
  transform: translateY(10.5px) rotate(45deg);
}
#menu_toggle:checked:after {
  transform: translateY(-10.5px) rotate(-45deg);
}
@media screen and (max-width: 1115px) {
  #menu_toggle {
    display: block;
  }
  #menu_toggle:checked + header {
    min-height: 480px;
    margin-bottom: -350px;
  }
  header {
    z-index: 5;
    height: 130px;
    padding: 20px 10px 10px 10px;
    overflow-y: hidden;
    flex-direction: column;
    justify-content: start;
  }
  header h1,
  header h1 > a {
    font-size: 40px;
    line-height: 40px;
  }
  header h1 + p,
  header h1 > a + p {
    margin: 0;
  }
  header h1 img,
  header h1 > a img {
    max-width: 240px;
  }
  header p {
    font-size: 20px;
    line-height: 20px;
  }
  header ul#onglets {
    min-height: auto;
    flex-direction: column;
    margin: 20px 0 0 0;
  }
  header ul#onglets > li {
    margin: 10px 0;
    border-color: #fff;
  }
  header select#lang {
    top: 25px;
  }
  #lang {
    top: 20px;
    width: 32px;
    height: 40px;
    padding-right: 5px;
  }
  #lang .faux-select {
    width: 32px;
  }
  #lang .faux-select:before {
    right: 2px;
  }
  #lang .faux-select span {
    font-size: 12px;
  }
  #lang .faux-select li {
    padding: 0 0 0 5px;
    font-size: 12px;
  }
}
@media screen and (max-width: 900px) {
  header h1,
  header h1 > a {
    font-size: 49px;
    letter-spacing: 0.05em;
  }
  div.text {
    width: 100% !important;
    min-width: 0px !important;
    font-size: 1.2rem;
  }
  div.text h2 {
    font-size: 2.15rem;
  }
  div.text h3 {
    font-size: 1.5rem;
  }
  img.big,
  div.multiImg,
  div.img {
    width: 100%;
    min-width: 0;
  }
  ul.list.cols2 {
    columns: 1;
  }
}
@media screen and (max-width: 900px) {
  footer {
    padding: 40px 40px 60px 40px;
  }
}
